curl -X GET "https://staging-api.loyalty.lt/en/shop/shops?per_page=10" \ -H "X-API-Key: your_api_key" \ -H "X-API-Secret: your_api_secret"
{ "success": true, "code": 200, "request_id": "550e8400-e29b-41d4-a716-446655440000", "data": [ { "id": 1, "name": "Coffee Paradise - Vilnius", "address": "Gedimino pr. 1", "city": "Vilnius", "phone": "+37060000001", "working_hours": { "monday": "08:00-20:00", "tuesday": "08:00-20:00", "wednesday": "08:00-20:00", "thursday": "08:00-20:00", "friday": "08:00-21:00", "saturday": "09:00-21:00", "sunday": "10:00-18:00" }, "is_active": true } ], "meta": { "current_page": 1, "last_page": 1, "per_page": 10, "total": 1 } }
Get a list of partner’s shops/locations
Documentation IndexFetch the complete documentation index at: https://docs.loyalty.lt/llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: https://docs.loyalty.lt/llms.txt
Use this file to discover all available pages before exploring further.
GET /{locale}/shop/shops
1
15
true
Show shop object